\ProvidesPackage{mathOperators}

\RequirePackage{amsmath}

\DeclareMathOperator{\cis}{cis}
\DeclareMathOperator{\lcm}{lcm}
\DeclareMathOperator{\ord}{ord}

\DeclareMathOperator{\arccsc}{arccsc}
\DeclareMathOperator{\arcsec}{arcsec}
\DeclareMathOperator{\arccot}{arccot}

\renewcommand{\Re}{\operatorname{Re}}
\renewcommand{\Im}{\operatorname{Im}}

\newcommand{\pow}{\mathcal{P}}
\newcommand{\cyc}{\sum\limits_{\text{cyc}}}
\newcommand{\sym}{\sum\limits_{\text{sym}}}

\newcommand*\Eval[3]{\left.#1\right\rvert_{#2}^{#3}}
\newcommand{\paren}[1]{\left( #1 \right)}

\newcommand{\overarc}{\widehat} % temp
